sasm(1)

NAME
sasm - simple crossplatform IDE for NASM, GAS and FASM assembly languages

SYNOPSIS
sasm files...

DESCRIPTION
This manual page documents briefly the sasm command.

sasm is a simple crossplatform IDE for NASM, MASM, GAS and FASM assembly languages

SEE ALSO
nasm(1), fasm(1), as(1), gss(1), intel2gas(1).